## Variables

In this documentation, all variables have the following meanings and definitions:

Variable | Description | Type (Maximum Length)
<backup_id> | Backup ID (BID) | CHAR(16)
<backup_vol> | Backup volume (for example, tape label) | CHAR(10)
<dest_dir> | Absolute directory and name to which a backed up file is restored | CHAR(255)
<dest_name> | Absolute name of the current pipe to which a backed up pipe is restored | CHAR(255)
<file_name> | Absolute directory and name of the file | CHAR(255)
<in_file> | Name of the input file | CHAR(255)
<out_file> | Name of the output file | CHAR(255)
<par_file> | Name of the parameter file | CHAR(255)
<pipe_name> | Absolute name of the pipe | CHAR(255)
<size> | File size or pipe size | CHAR(16)
<user_id> | User ID (UID) | CHAR(16)